<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="@color/newPrimaryColor"
  android:orientation="vertical">

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/button_default"
    android:paddingLeft="@dimen/button_default"
    android:paddingRight="@dimen/button_default"
    android:orientation="vertical">

    <TextView
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginBottom="@dimen/button_default"
      android:fontFamily="@font/lato_bold"
      android:gravity="center"
      android:text="@string/add_meetup_available_schedules"
      android:textColor="@color/darkBlue"
      android:textSize="@dimen/header_size_small"/>

    <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:gravity="center"
      android:orientation="horizontal">
      <ImageButton
        android:id="@+id/schedule_prev_button"
        android:layout_width="@dimen/margin_notifications"
        android:layout_height="@dimen/margin_history"
        android:layout_marginRight="@dimen/button_default"
        android:background="@null"
        android:src="@drawable/ic_chevron_left"/>

      <TextView
        android:id="@+id/date_display"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_centerVertical="true"
        android:layout_toEndOf="@id/schedule_prev_button"
        android:fontFamily="@font/lato_bold"
        android:textColor="@color/darkBlue"
        android:textSize="@dimen/text_size_large"/>

      <ImageButton
        android:id="@+id/schedule_next_button"
        android:layout_width="@dimen/margin_notifications"
        android:layout_height="@dimen/margin_history"
        android:layout_marginLeft="@dimen/button_default"
        android:layout_toRightOf="@id/date_display"
        android:background="@null"
        android:src="@drawable/ic_chevron_right"/>
    </LinearLayout>
  </LinearLayout>

  <include layout="@layout/layout_recyclerview_recommendation"></include>
</LinearLayout>